Loading...
Searching...
No Matches
omGetBackTrace.h File Reference

Go to the source code of this file.

## Macros

#define | omInitGetBackTrace()
#define | omGetBackTrace(bt, s, max)

## Macro Definition Documentation

## omGetBackTrace

#define omGetBackTrace | ( |  | bt,
|  |  | s,
|  |  | max )

Value:
(0)

Definition at line 15 of file omGetBackTrace.h.

## omInitGetBackTrace

#define omInitGetBackTrace | ( |  | ) |

Value:
do {} while (0)

Definition at line 14 of file omGetBackTrace.h.